@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Varela);


* {
	margin: 0px;
	padding:0px;
	margin:0px;
	border:0px;}

html, body {
	margin:0px;
	padding:0px;
	height:100%;}

#nav_bar {
	background-color: #252525;
	background-image:url(../images/bg.gif);
	background-repeat:repeat;
	height: 80px;
	margin:0px;
	padding:0px;}

#nav_container {
	width:950px; 
	height:80px;
	background-image:url(../images/bg.gif);
	margin-right:auto; 
	margin-left:auto; 
	position:relative;}

#logo {
	height:46px;
	position:absolute;
	left:0;
	top: 20px;}

#nav {
	height:46px;
	position:absolute;
	right:0;
	top: 20px;}
	
#nav img {
	padding:0;
	margin:0;}
	
#container {
	width:950px; 
	height:auto;
	margin-right:auto; 
	margin-left:auto; 
	margin-top:30px; 
	margin-bottom: -340px;
	position:relative;
	color:#555;
	font:14px/20px 'Varela',Arial, Verdana, Helvetica, sans-serif;}
	
#home {
	width:950px;
	height:570px;
	margin: 50px 0;}
	
#home_slider {
	margin: 0 0 30px 0;}
	
#about {
	margin: 50px 0;}
	
#about img {
	margin: 0 0 20px 0;}

#collections {
	margin: 50px 0;
	height:570px;
}

.collection {
	width:300px;
	height:auto;
	margin:0 25px 25px 0;
	background-color:#252525;
	float:left;
	position:relative;}
	
.collection_right {
	width:300px;
	height:280px;
	margin:0 0 25px 0;
	background-color:#252525;
	float:left;
	position:relative;}

.collection_pic {
	height:200px;
	background-color:#2e2e2e;}

.collection_description {
	height:;
	padding:20px;
	background-color:#1c1c1c;
	font:12px/18px 'Varela',Arial, Verdana, Helvetica, sans-serif;}
	
.collection_description strong {
	font:14px/20px 'Varela',Arial, Verdana, Helvetica, sans-serif;
	color:#FFF;}
	
#collection {
	margin: 50px 0;
	height:590px;}
	
#shop {
	margin: 50px 0;}
	
#shop img {
	margin: 0 0 20px 0;}
	
#contact {
	margin: 50px 0;}
	
#contact img {
	margin: 0 0 20px 0;
	position:relative;}
	
#contact_left {
	height:200px;
	width:325px;
	margin:0 25px 50px 0;
	background-color:#e2e2e2;
	float:left;
	position:relative;}

#contact_right{
	width:600px;
	margin:0 0 50px 0;
	float:right;
	position:relative;}

#footer, .push {
	height: 340px;
	clear:both;}

#footer {
	color: #FFF;
	background-color: #252525;
	background-image:url(../images/bg.gif);
	background-repeat:repeat;}
	
#footer_container {
	width:950px;
	height: 340px;
	margin-right:auto; 
	margin-left:auto; 
	position:relative;
	font:11px/17px 'Varela',Arial, Verdana, Helvetica, sans-serif;
	background-image:url(../images/bg.gif);
	color:#a7a7a7;}
	
#footer_container p a {
	font-weight:bold;
	color:#444;
	text-decoration:none;}
	
#footer_container p a:hover {
	font-weight:bold;
	color:#6d0d78;
	text-decoration:none;}
	
#footer_about {
	background-color:#131313;
	background-image:url(../images/bg1.gif);
	width:250px;
	height:220px;
	padding:20px;
	position:absolute;
	top:40px;
	left:0;}
		
#footer_fund {
	background-color:#131313;
	background-image:url(../images/bg1.gif);
	width:250px;
	height:96px;
	padding:20px;
	position:absolute;
	top:40px;
	left:310px;
}
		
#footer_follow {
	background-color:#131313;
	background-image:url(../images/bg1.gif);
	width:250px;
	height:68px;
	padding:20px;
	position:absolute;
	top:192px;
	left:310px;
}

#footer_follow_images {
	margin-right:20px;}
	
#footer_links {
	background-color:#131313;
	background-image:url(../images/bg1.gif);
	width:130px;
	height:220px;
	padding:20px;
	position:absolute;
	top:40px;
	left:620px;}
		
#footer_friends {
	background-color:#131313;
	background-image:url(../images/bg1.gif);
	width:100px;
	height:220px;
	padding:20px;
	position:absolute;
	top:40px;
	right:0;}
	
.footer_divider {
	height:7px;
	background-color:#131313;
	background-image:url(../images/bg2.gif);
	margin: 10px 0 10px 0;}

p a {
	color:#6d0d78;
	text-decoration:none;
	border-style:none;
	border:0;
	font-weight:bold;}